"(%lu Item)" = "(%lu Objekt)";
"(%lu Items)" = "(%lu Objekte)";
"About Path Finder" = "Über Path Finder";
"Accepts Dropped Items" = "Akzeptiert darauf abgelegte Objekte";
"Add Icon Preview" = "Icon Vorschau hinzufügen";
"Add to Applications" = "Zu Programmen hinzufügen...";
"Add to Drop Stack" = "Zum Ablagestapel hinzufügen";
"Add to Favorites" = "Zu Favoriten hinzufügen";
"Add to Sidebar" = "Hinzufügen zur Seitenleiste";
"After" = "Nachher";
"Align Left" = "Linksbündig";
"Align Right" = "Rechtsbündig";
"All" = "Alle";
"All items" = "Alle Objekte";
"Allow Editing" = "Mit Schreibrechten sichern";
"Allow Hyphenation" = "Mit Silbentrennung";
"Any" = "Beliebig";
"Any Date" = "Beliebiges Datum";
"Application" = "Programm";
"Applications" = "Programme";
"Arrange" = "Sortieren";
"Arrange Ascending" = "Aufsteigend gruppieren";
"Arrange Descending" = "Absteigend gruppieren";
"Arrange Direction" = "Gruppierungsreihenfolge";
"Arrange by" = "Gruppieren nach";
"Attributes" = "Attribute";
"Back" = "Zurück";
"Background Pattern" = "Hintergrundmuster";
"Baseline" = "Schriftlinie";
"Batch Rename..." = "Auswahl umbenennen...";
"Before" = "Vorher";
"Bigger" = "Größer";
"Blue" = "Blau";
"Blue Background" = "Blauer Hintergrund";
"Bold" = "Fett";
"Bookmarks Bar" = "Lesezeichenleiste";
"Bottom Shelf" = "Untere Fächer";
"Bring All to Front" = "Alle nach vorne bringen";
"Browse in Next Pane" = "Öffnen im anderen Browserbereich";
"Burn..." = "Brennen...";
"Calculate Checksum" = "Prüfsumme berechnen";
"Capitalize" = "Großschreiben";
"Center" = "Zentriert";
"Change Desktop Background..." = "Schreibtischhintergrund ändern...";
"Change Extension" = "Erweiterung ändern";
"Change Extension..." = "Erweiterung ändern...";
"Check Document Now" = "Dokument jetzt prüfen";
"Check Grammar With Spelling" = "Rechtschreib- und Grammatikprüfung";
"Check Spelling" = "Rechtschreibprüfung";
"Check Spelling As You Type" = "Während der Texteingabe prüfen";
"Check Spelling While Typing" = "Rechtschreibung während der Eingabe prüfen";
"Check for Updates..." = "Auf Updates prüfen...";
"Clear" = "Löschen";
"Clear History" = "Protokoll löschen";
"Clear Menu" = "Menü löschen";
"Clear Recents" = "Letzte löschen";
"Clone" = "Fenster duplizieren";
"Close All" = "Alle schließen";
"Close Other Tabs" = "Andere Tabs schließen";
"Close Tab" = "Tab schließen";
"Close Window" = "Schließen";
"Cocoatech Home" = "Cocoatech Homepage";
"Combine as Tabs" = "Als Tabs kombinieren";
"Command" = "Befehl";
"Commands" = "Optionen";
"Compare Selected Items…" = "Ausgewählte Objekte vergleichen…";
"Compress" = "Komprimieren";
"Compress and Email..." = "Komprimieren und E-Mail...";
"Compress to Bottom Pane" = "Komprimieren in unteren Bereich";
"Compress to Left Pane" = "Komprimieren in linken Bereich";
"Compress to Other Pane" = "Komprimieren in anderen Bereich";
"Compress to Right Pane" = "Komprimieren in rechten Bereich";
"Compress to Top Pane" = "Komprimieren in oberen Bereich";
"Compress with Format" = "Mit Format komprimieren";
"Computer" = "Rechner";
"Connect to Server..." = "Verbinden mit Server...";
"Console Window" = "Konsolen Fenster";
"Content" = "Inhalt";
"Contents" = "Inhalte";
"Controls" = "Kontroll-Zeichen";
"Convert Image..." = "Grafik konvertieren...";
"Copy" = "Kopieren";
"Copy Font" = "Schrift kopieren";
"Copy Path" = "Pfad kopieren";
"Copy Public Link" = "Öffentlichen Link kopieren";
"Copy Ruler" = "Lineal kopieren";
"Copy Style" = "Stil kopieren";
"Copy to Bottom Pane" = "Kopieren in unteren Bereich";
"Copy to Left Pane" = "Kopieren in linken Bereich";
"Copy to Other Pane" = "Kopieren in anderen Bereich";
"Copy to Right Pane" = "Kopieren in rechten Bereich";
"Copy to Top Pane" = "Kopieren in oberen Bereich";
"Copy to..." = "Kopieren nach...";
"Correct Spelling Automatically" = "Automatische Rechtschreib-Korrektur";
"Create .Mac Account..." = ".Mac Account einrichten...";
"Created" = "Erstellt";
"Created date" = "Erstellungsdatum";
"Customize Menu..." = "Menü anpassen...";
"Customize Toolbar..." = "Symbolleiste anpassen...";
"Cut" = "Ausschneiden";
"Decompress" = "Dekomprimieren";
"Decompress to Bottom Pane" = "Dekomprimieren in unteren Bereich";
"Decompress to Left Pane" = "Dekomprimieren in linken Bereich";
"Decompress to Other Pane" = "Dekomprimieren in anderen Bereich";
"Decompress to Right Pane" = "Dekomprimieren in rechten Bereich";
"Decompress to Top Pane" = "Dekomprimieren in oberen Bereich";
"Default" = "Standard";
"Defaults" = "Standard";
"Delete..." = "Löschen…";
"Directory Listing" = "Verzeichnisliste";
"Disable Finder's \"Remove from Dock\"" = "\"Aus dem Dock entfernen\" deaktivieren";
"Disallow Hyphenation" = "Ohne Silbentrennung";
"Disassemble" = "Disassemblieren";
"Document" = "Dokument";
"Documents" = "Dokumente";
"Drop Stack" = "Ablagestapel";
"Dual Browser" = "Geteilter Browser";
"Duplicate" = "Duplizieren";
"Edit" = "Bearbeiten";
"Edit Browsers..." = "Browser anpassen...";
"Edit Image..." = "Bild bearbeiten...";
"Edit Path" = "Pfad editieren";
"Edit Sets..." = "Gruppen bearbeiten...";
"Edit Tab Sets..." = "Tab Sets bearbeiten...";
"Eject" = "Auswerfen";
"Eject \"%@\"" = "\"%@\" auswerfen";
"Email..." = "E-Mail...";
"Empty Trash" = "Papierkorb entleeren";
"Empty Trash for" = "Papierkorb entleeren von";
"Enable Finder's \"Remove from Dock\"" = "\"Aus dem Dock entfernen\" aktivieren";
"Enclosing Folder" = "Nächsthöherer Ordner";
"Enter Full Screen" = "Vollbild ein";
"Enter Registration Code..." = "Registrierungsnummer eingeben...";
"Erase Disc..." = "CD/DVD löschen...";
"Everywhere" = "Überall";
"Extension" = "Suffix";
"FTP Servers" = "FTP Server";
"Favorites" = "Favoriten";
"Feedback" = "Vorschläge";
"File" = "Ablage";
"File Operations" = "Dateioperationen";
"File Servers" = "File Server";
"Files only" = "Nur Dateien";
"Find" = "Suchen";
"Find File..." = "Datei suchen...";
"Find Next" = "Nächstes suchen";
"Find Previous" = "Vorheriges suchen";
"Find Text" = "Text suchen";
"Find Text..." = "Text suchen...";
"Find Window" = "Suchfenster";
"Find in Browser…" = "Suchen im Browser…";
"Find..." = "Suchen...";
"Float" = "Schwebendes Fenster";
"Float Trash Can" = "Schwebendes Fenster";
"Folder" = "Ordner";
"FolderSync…" = "OrdnerSync…";
"Folders" = "Ordner";
"Folders only" = "Nur Ordner";
"Font" = "Schrift";
"Fonts..." = "Schrift...";
"Force Quit %@..." = "%@ sofort beenden...";
"Forward" = "Vor";
"Function" = "Funktion";
"Get Info" = "Information";
"Get Summary Info" = "Zusammengefasste Info";
"Go" = "Gehe zu";
"Go to Folder..." = "Gehe zum Ordner...";
"Gray" = "Grau";
"Greater than" = "größer als";
"Green" = "Grün";
"Group" = "Gruppe";
"Help" = "Hilfe";
"Help Videos" = "Videoanleitungen";
"Hex Compare" = "Hex-Vergleich";
"Hex Compare \"%@\" and \"%@\"" = "Hex-Vergleich \"%@\" mit \"%@\"";
"Hide %@" = "%@ ausblenden";
"Hide Background" = "Hintergrund ausblenden";
"Hide Background Pattern" = "Hintergrundmuster ausblenden";
"Hide Bookmarks Bar" = "Lesezeichenleiste ausblenden";
"Hide Desktop Trash Can" = "Schreibtisch-Papierkorb verstecken";
"Hide Device" = "Gerät ausblenden";
"Hide Drop Stack" = "Ablagestapel ausblenden";
"Hide Extension" = "Suffix ausblenden";
"Hide File Names" = "Dateinamen ausblenden";
"Hide Others" = "Andere ausblenden";
"Hide Package Contents" = "Paketinhalt ausblenden";
"Hide Path Finder" = "Path Finder ausblenden";
"Hide Path Navigator" = "Pfadleiste ausblenden";
"Hide Processes" = "Prozesse ausblenden";
"Hide Recent Applications" = "Letzte Programme ausblenden";
"Hide Search" = "Suche ausblenden";
"Hide Section" = "Bereich ausblenden";
"Hide Shelf" = "Fach ausblenden";
"Hide Tab Bar" = "Tabs verstecken";
"Hide Terminal" = "Terminal ausblenden";
"Hide Toolbar" = "Symbolleiste ausblenden";
"Hide Trash Can" = "Papierkorbsymbol ausblenden";
"Hides on Deactivate" = "Beim Deaktivieren ausblenden";
"Home" = "Privat";
"Horizontal Layout" = "Horizontale Anordnung";
"Horizontal Tab" = "Horizontale Tabs";
"Icon Layout" = "Symbolansicht";
"Icon Size" = "Icongröße";
"Image" = "Bild";
"Image Size" = "Bildgröße";
"Images" = "Bilder";
"Invert Selection" = "Auswahl umkehren";
"Invisible" = "Unsichtbar";
"Invisibles" = "Unsichtbare";
"Italic" = "Kursiv";
"Jump to Selection" = "Zur Auswahl springen";
"Justify" = "Blocksatz";
"KB" = "KB  bestätigen";
"Keep Copied Items" = "Kopierte Objekte behalten";
"Keep Drop Stack Open" = "Ablagestapel geöffnet lassen";
"Keep Path Trail" = "Pfad merken";
"Kern" = "Unterschneidungen";
"Keyword" = "Schlüsselwort";
"Kind" = "Art";
"Label" = "Etikett";
"Large" = "Groß";
"Larger" = "Größer";
"Last Modified" = "Zuletzt geändert";
"Last Opened" = "Zuletzt geöffnet";
"Last modified date" = "Änderungsdatum";
"Last opened date" = "Zuletzt geöffnet";
"Launch Application..." = "Starte Anwendung...";
"Launch as Root" = "Als Root ausführen";
"Left to Right" = "Von links nach rechts";
"Less than" = "kleiner als";
"Library" = "Bibliothek";
"Ligature" = "Ligaturen";
"Local Disks" = "Lokale Laufwerke";
"Local Volumes" = "Lokale Volumes";
"Localization..." = "Lokalisierung...";
"Localized Strings" = "Lokalisierte Begriffe";
"Locked" = "Gesperrt";
"Loosen" = "Weiter";
"Lower" = "Niedriger";
"Mac Help" = "Mac Hilfe";
"Make Alias" = "Alias erzeugen";
"Make Lower Case" = "Kleinschreibung";
"Make Path Finder Alias" = "Path Finder Alias erstellen";
"Make Plain Text" = "In reinen Text umwandeln";
"Make Rich Text" = "In RTF-Text umwandeln";
"Make Symbolic Link" = "Symbolischen Link erzeugen";
"Make Upper Case" = "Großschreibung";
"Man to PDF..." = "Man zu PDF...";
"Medium" = "Mittel";
"Menu Size" = "Menügrosse";
"Minimize" = "Im Dock ablegen";
"Minimize All" = "Alle minimieren";
"Module Windows" = "Modul Fenster";
"Modules" = "Module";
"More" = "Mehr";
"Move to Bottom Pane" = "Verschieben in unteren Bereich";
"Move to Left Pane" = "Verschieben in linken Bereich";
"Move to Other Pane" = "Verschieben in anderen Bereich";
"Move to Right Pane" = "Verschieben in rechten Bereich";
"Move to Top Pane" = "Verschieben in oberen Bereich";
"Move to Trash" = "In den Papierkorb legen";
"Move to..." = "Verschieben nach...";
"Movie" = "Film";
"Movies" = "Filme";
"Music" = "Musik";
"Name Below Icon" = "Name unter dem Symbol";
"Name Right of Icon" = "Name rechts vom Symbol";
"Network Activity Window" = "Netzwerk Aktivitäts Fenster";
"Network Volumes" = "Netzwerk Volumes";
"New" = "Neu";
"New Browser" = "Neues Fenster";
"New File" = "Neue Datei";
"New File..." = "Neue Datei...";
"New Folder with Selection" = "Neuer Ordner für Auswahl";
"New Folder..." = "Neuer Ordner...";
"New Instance" = "Neue Instanz";
"New Sidebar..." = "Neue Seitenleiste...";
"New Tab" = "Neuer Tab";
"New Tab Set..." = "Neues Tab Set...";
"New Terminal" = "Neues Terminal-Fenster";
"New Text File" = "Neue Textdatei";
"Next Window" = "Nächstes Fenster";
"No Recents" = "Keine Vorgänger";
"None" = "Kein";
"Number of Columns" = "Anzahl an Spalten";
"Open" = "Öffnen";
"Open Finder" = "Finder öffnen";
"Open Package" = "Paketinhalt anzeigen";
"Open Recent" = "Benutzte Objekte";
"Open Selection" = "Auswahl öffnen";
"Open Text File..." = "Textdatei öffnen...";
"Open in Tab" = "In Tab öffnen";
"Open in Terminal" = "Im Terminal öffnen";
"Open with" = "Öffnen mit";
"Open with %@" = "Mit %@ öffnen";
"Open with TextEdit" = "Mit TextEdit öffnen";
"Open with..." = "Öffnen mit...";
"Option" = "Optionen";
"Other" = "Andere";
"Other..." = "Andere…";
"Owner" = "Eigentümer";
"Page Setup..." = "Papierformat...";
"Parent" = "Nächsthöherer Ordner";
"Paste" = "Einfügen";
"Paste Font" = "Schrift einfügen";
"Paste Item" = "Einfügen";
"Paste Ruler" = "Lineal einfügen";
"Paste Style" = "Stil einsetzen";
"Paste and Match Style" = "Einfügen und Stil anpassen";
"Pasteboards" = "Zwischenablagen";
"Path Finder Help" = "Path Finder Hilfe";
"Path Navigator" = "Pfad-Navigator";
"Plain Text" = "Nur Text";
"Plugins" = "Plug-Ins";
"Position Above Browser" = "Position über Browser";
"Position Below Browser" = "Position unter Browser";
"Preferences" = "Einstellungen";
"Preferences..." = "Einstellungen...";
"Presentation" = "Präsentation";
"Presentations" = "Präsentationen";
"Prevent Editing" = "Schreibgeschützt sichern";
"Preview" = "Vorschau";
"Preview Window" = "Vorschau-Fenster";
"Print Selection..." = "Auswahl drucken...";
"Print..." = "Drucken...";
"Printers" = "Drucker";
"Process Window" = "Prozess-Fenster";
"Processes" = "Prozesse";
"Provide Path Finder Feedback" = "Feedback zu Path Finder senden";
"Purchase" = "Kaufen";
"Purchase Path Finder..." = "Path Finder kaufen...";
"Purple" = "Violett";
"Quick Look" = "Übersicht";
"Quit %@" = "%@ beenden";
"Quit All" = "Alles beenden";
"Quit Finder" = "Finder beenden";
"Quit Path Finder" = "Path Finder beenden";
"Raise" = "Höher";
"Rating" = "Bewertung";
"Recent Applications" = "Benutzte Programme";
"Recent Documents" = "Benutzte Dateien";
"Recent Files" = "Benutzte Dateien";
"Recent Folders" = "Benutzte Ordner";
"Recent Searches" = "Letzte Sucheinträge";
"Recent Servers" = "Benutzte Server";
"Recently Closed Tabs" = "Kürzlich geschlossene Tabs";
"Red" = "Rot";
"Redo" = "Wiederholen";
"Registration..." = "Registrieren...";
"Reload" = "Erneut laden";
"Remove" = "Entfernen";
"Remove Icon Preview" = "Icon Vorschau entfernen";
"Remove Sidebar" = "Seitenleiste entfernen";
"Rename..." = "Umbenennen...";
"Report" = "Bericht";
"Reports" = "Berichte";
"Reveal Collapsed View" = "Eingeklapptes Fach anzeigen";
"Reveal in Finder" = "Im Finder anzeigen";
"Reveal in Path Finder" = "In Path Finder anzeigen";
"Reveal in Path Finder Toolbar Item" = "Im Path Finder Toolbar Symbol zeigen";
"Revert" = "Zurück zur letzten Version";
"Rich Text" = "Formatierter Text";
"Right Shelf" = "Rechte Fächer";
"Running" = "Aktive Programme";
"SVN Window" = "SVN Fenster";
"Sample" = "Sample (UNIX Befehl)";
"Save" = "Sichern";
"Save All" = "Alles sichern";
"Save As..." = "Sichern unter...";
"Save Browser..." = "Browser speichern...";
"Save Set..." = "Gruppe Speichern...";
"Screen Capture" = "Bildschirmfoto";
"Screen Capture to Clipboard" = "Bildschirmfoto in Zwischenablage";
"Screen Capture..." = "Bildschirmfoto...";
"Search" = "Suchen";
"Secure Delete…" = "Sicheres Löschen…";
"Secure Empty Trash" = "Papierkorb sicher entleeren";
"Secure Empty Trash for" = "Papierkorb sicher entleeren für";
"Select All" = "Alles auswählen";
"Select Next Pane" = "Anderen Browserbereich wählen";
"Select Next Tab" = "Nächsten Tab auswählen";
"Select Previous Tab" = "Vorherigen Tab auswählen";
"Select..." = "Auswählen…";
"Selected Items" = "Ausgewählte Objekte";
"Selection" = "Auswahl";
"Servers" = "Server";
"Services" = "Dienste";
"Set Menu Keys..." = "Tastenkürzel editieren...";
"Share Dropbox Link" = "Dropbox-Verknüpfung freigeben";
"Share This Folder…" = "Diesen Ordner freigeben…";
"Shared Folder Settings…" = "Einstellungen freigegebener Ordner…";
"Shelf" = "Fach";
"Shelf Window" = "Shelf als Fenster";
"Shift" = "Schift";
"Show" = "Anzeigen";
"Show All" = "Alle einblenden";
"Show Back Button" = "\"Zurück\"-Schaltfäche anzeigen";
"Show Color Options" = "Farboptionen anzeigen";
"Show Colors" = "Farben anzeigen";
"Show Command Notification" = "Befehlshinweis anzeigen";
"Show Desktop" = "Path Finder-Schreibtisch anzeigen";
"Show Desktop Trash Can" = "Schreibtisch-Papierkorb anzeigen";
"Show Drop Stack" = "Ablagestapel zeigen";
"Show File Names" = "Dateinamen anzeigen";
"Show Fonts" = "Schriften anzeigen";
"Show Icons" = "Icons einblenden";
"Show Inspector" = "Zeige Inspektor";
"Show Invisible Files" = "Unsichtbare Dateien anzeigen";
"Show Original" = "Original zeigen";
"Show Package Contents" = "Paketinhalt einblenden";
"Show Processes" = "Prozesse anzeigen";
"Show Recent Applications" = "Letzte Programme zeigen";
"Show Ruler" = "Lineal anzeigen";
"Show Substitutions" = "Ersetzungen einblenden";
"Show Terminal" = "Terminal anzeigen";
"Show Trash Can" = "Papierkorbsymbol anzeigen";
"Show View Options" = "Darstellungsoptionen einblenden";
"Show in New Window" = "In neuem Fenster anzeigen";
"Sidebar" = "Seitenleiste";
"Since Yesterday" = "Seit gestern";
"Size" = "Größe";
"Size Browser" = "Verzeichnisgrößen";
"Slideshow" = "Diashow";
"Small" = "Klein";
"Smaller" = "Kleiner";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einfügen";
"Smart Dashes" = "Intelligente Bindestriche";
"Smart Links" = "Intelligente Links";
"Smart Quotes" = "Intelligente Anführungszeichen";
"Smart Sorting On" = "Intelligentes Sortieren aktivieren";
"Sort" = "Sortieren";
"Sort Ascending" = "Aufsteigend sortieren";
"Sort Descending" = "Absteigend sortieren";
"Sort Direction" = "Sortierreihenfolge";
"Sort by" = "Sortieren nach";
"Source Code" = "Quellcode";
"Special Characters..." = "Sonderzeichen...";
"Speech" = "Sprachausgabe";
"Spelling" = "Rechtschreibung";
"Spelling and Grammar" = "Rechtschreibung und Grammatik";
"Spelling..." = "Rechtschreibung...";
"Spotlight Panel" = "Spotlight-Feld";
"Start Speaking" = "Vorlesen beginnen";
"Status Bar" = "Statusbalken";
"Stop Speaking" = "Vorlesen beenden";
"Stuff and BinHex" = "Stuff und BinHex";
"Stuff and MacBinary" = "Stuff und MacBinary";
"Stuff with Password..." = "Stuff mit Password...";
"Subscribe to Newsletter..." = "Newsletter bestellen...";
"Subscript" = "Tiefgestellt";
"Substitutions" = "Ersetzungen";
"Superscript" = "Hochgestellt";
"Support" = "Unterstützung";
"Swap Panes" = "Browserbereiche tauschen";
"Symbol Table" = "Symbol-Tabelle";
"System Profile" = "Systemprofil";
"Tab Bar" = "Tableiste";
"Tab Sets" = "Tab Gruppen";
"Tar and BZip" = "Tar und BZip";
"Tar and GZip" = "Tar und GZip";
"Tar and Unix Compress" = "Tar und Unix Compress";
"Telnet Servers" = "Telnet Server";
"Text Editor" = "Texteditor";
"Text Encoding" = "Text-Kodierung";
"Text Replacement" = "Text ersetzen";
"Themes" = "Farbschemen";
"Tighten" = "Enger";
"Toggle Browser Pane" = "Browserbereich wechseln";
"Tool Windows" = "Hilfsfenster";
"Top to Bottom" = "Von oben nach unten";
"Touch" = "Erstellen";
"Transformations" = "Umwandlungen";
"Transparency..." = "Transparenz...";
"Trash" = "Papierkorb";
"Trash Size" = "Papierkorb-Symbolgröße";
"Underline" = "Unterstrichen";
"Undo" = "Widerrufen";
"Unix Compress" = "Unix Komprimierung";
"Upgrade" = "Aktualisieren";
"Upgrade .Mac Account..." = ".Mac-Account erweitern...";
"Use All" = "Alle verwenden";
"Use Default" = "Normal";
"Use None" = "Nicht verwenden";
"Use Selection for Find" = "Nach Auswahl suchen";
"Utilities" = "Dienstprogramme";
"Verify Archive" = "Archiv prüfen";
"Vertical Layout" = "Vertikale Anordnung";
"Vertical Tab" = "Vertikale Tabs";
"View" = "Darstellung";
"View Previous Versions" = "Vorherige Versionen anzeigen";
"View Trash for" = "Papierkorb anzeigen von";
"View as Hex" = "Als Hex anzeigen";
"View on Dropbox.com" = "Auf Dropbox.com anzeigen";
"Volumes" = "Festplatten";
"Volumes Report" = "Festplatten Bericht";
"Web Servers" = "Web Server";
"White Background" = "Weißer Hintergrund";
"Window" = "Fenster";
"Wrap to Page" = "Seitenränder einblenden";
"Wrap to Window" = "Seitenränder ausblenden";
"Yellow" = "Gelb";
"Zip" = "PLZ";
"Zip and UU" = "Zip und UU";
"Zip with Password..." = "Zip mit Passwort...";
"Zoom" = "Zoomen";
"Zoom In" = "Zoom vergrößern";
"Zoom Out" = "Zoom verkleinern";
"after" = "nach";
"as Columns" = "Als Spalten";
"as Icons" = "Als Symbole";
"as List" = "Als Liste";
"at End" = "am Ende";
"before" = "vorher";
"begins with" = "beginnt mit";
"by Extension" = "nach Erweiterung";
"by Kind" = "nach Art";
"by Name" = "nach Name";
"contains" = "enthält";
"days" = "Tage";
"does not contain" = "enthält nicht";
"ends with" = "endet mit";
"equals" = "gleich";
"exactly" = "exakt";
"in Submenu" = "in Untermenü";
"is" = "ist";
"is greater than" = "ist größer als";
"is less than" = "ist kleiner als";
"is not" = "ist nicht";
"matches" = "enspricht";
"months" = "Monaten";
"this month" = "dieser Monat";
"this week" = "diese Woche";
"this year" = "dieses Jahr";
"today" = "heute";
"weeks" = "Wochen";
"within last" = "in den letzten";
"years" = "Jahre";
"yesterday" = "gestern";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Class Dump" = "Class Dump";
"Cocoatech Support" = "Cocoatech Support";
"Control" = "Control";
"Cover Flow" = "Cover Flow";
"Data Detectors" = "Data Detectors";
"Default Browser" = "Default Browser";
"Double %@" = "Double %@";
"Downloads" = "Downloads";
"Filter" = "Filter";
"Format" = "Format";
"Frameworks" = "Frameworks";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Name" = "Name";
"Orange" = "Orange";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Private Frameworks" = "Private Frameworks";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tabs" = "Tabs";
"Tag" = "Tag";
"Tar" = "Tar";
"Terminal" = "Terminal";
"Text" = "Text";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"iChats" = "iChats";
